lzma2_decoder.h File Reference

LZMA2 decoder. More...

`#include "common.h"`

## Functions

lzma_ret | lzma_lzma2_decoder_init (lzma_next_coder *next, const lzma_allocator *allocator, const lzma_filter_info *filters)
uint64_t | lzma_lzma2_decoder_memusage (const void *options)
lzma_ret | lzma_lzma2_props_decode (void **options, const lzma_allocator *allocator, const uint8_t *props, size_t props_size)

## Detailed Description

LZMA2 decoder.